pdfinfo(1)

NAME
pdfinfo - Portable Document Format (PDF) document information extractor (version 0.91)

SYNOPSIS
pdfinfo [options] [PDF-file]

DESCRIPTION
Pdftoinfo prints the contents of the 'Info' dictionary (plus some other useful information) from a Portable Document Format (PDF) file.

The 'Info' dictionary contains the following values:

    title
    subject
    keywords
    author
    creator
    producer
    creation date
    modification date

In addition, the following information is printed:

    page count
    encrypted flag (yes/no)
    print and copy permissions (if encrypted)
    linearized (yes/no)

OPTIONS

-upw password
    Specify the user password for the PDF file.

-v  Print copyright and version information.

-h  Print usage information. (-help is equivalent.)

BUGS
No known bugs.

AUTHOR
The pdfinfo software and documentation are copyright 1996-2000 Derek B. Noonburg (derekn@foolabs.com).

SEE ALSO
xpdf(1), pdftops(1), pdftotext(1), pdftopbm(1), pdfimages(1)
http://www.foolabs.com/xpdf/